@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


@font-face {
    font-family: 'Burbank Big Condensed';
    src: url('../fonts/fortnitebattlefest.ttf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Burbank Big Condensed';
    src: url('../fonts/fortnitebattlefest.ttf') format('opentype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'AA BadaBoom BB';
    src: url('../fonts/aa-badaBoom-bb/aa_badaboom_bb.ttf') format('opentype');
    font-style: normal;
}


@font-face {
    font-family: 'FORTNITE BATTLEFEST';
    src: url('../fonts/fortnitebattlefest.ttf') format('opentype');
    font-weight: 400;
    font-style: normal;
}